/**Begin D:\dev\tools\PDM_UPGRADE\pdm1\HAOS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HAOS_OTTREEFOCUS') 
 CREATE TABLE T_HAOS_OTTREEFOCUS (
FID BIGINT DEFAULT 0 NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME,
FENABLE VARCHAR(2) DEFAULT '1' NOT NULL,
FBIZENTITY VARCHAR(60) DEFAULT ' ' NOT NULL,
FOTFOCUSCLASSIFY VARCHAR(60) DEFAULT ' ' NOT NULL,
FORGTYPEID BIGINT DEFAULT 0 NOT NULL,
FTEAMTYPEID BIGINT DEFAULT 0 NOT NULL,
FDESCRIPTION NVARCHAR(255) DEFAULT ' ' NOT NULL
);



/**End D:\dev\tools\PDM_UPGRADE\pdm1\HAOS_table.sql **/
